Bug 60240 - %{_mandir} not used in spec file
%{_mandir} not used in spec file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kbdconfig (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-22 12:33 EST by Need Real Name
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-22 12:35:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to spec file to fix bug (352 bytes, patch)
2002-02-22 12:35 EST, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-02-22 12:33:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:0.9.4) Gecko/20010913

Description of problem:
The RPM for kbdconfig won't build if %{_mandir} != /usr/share/man.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Build from SRPM with %{_mandir} == /usr/man

Actual Results:  Wouldn't build.

Expected Results:  It should have built.

Additional info:
Comment 1 Need Real Name 2002-02-22 12:35:30 EST
Created attachment 46402 [details]
Patch to spec file to fix bug
Comment 2 Bill Nottingham 2002-02-25 13:00:29 EST
Thanks, will be in 1.9.15-1

Note You need to log in before you can comment on or make changes to this bug.